Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Mar 2020 13:33:36 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Dear Concern,

Greetings of the day!

I would like to check the status of my order placed on 24-Feb-2020.
It is still showing as "processing" since the day I placed the order.
Kindly update me if I will receive my order tomorrow, or else I want to
cancel this order and requesting you to refund my payment.

Details of order is as below:
Order # *9771168892*
Order Date: *24-Feb-2020*
Order Total: *AED 160*
Items: *Caprese Small Dome Bag with Tassel Charm (AED 60*2 Qty)*

Expecting your action and reply email.

Thanks!
Aiswarya Ashok.

On Mon, Feb 24, 2020 at 3:49 PM Centrepoint <[email-masked]>
wrote:

> Your order number is 9771168892 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9771168892?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Aiswarya Ashok, thanks for shopping with us.
> For your reference, your order number is 9771168892
> <https://www.centrepointstores.com/ae/en/my-account/order/9771168892?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Emirates ID or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Collect your order from:
> Lifestyle, The Dubai Mall
> Address :
>
> The Dubai Mall, Lower Ground Floor, Buisness Pay, Dubai, United Arab
> Emirates
> Phone Number: 055 652 6546
> Working hours :
>
> Sunday - Thursday (10AM - 11PM) / Friday - Saturday (10AM - 12PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/The%20Dubai%20Mall,%20Lower%20Ground%20Floor,%20Dubai,%20Downtown%20Burj%20Dubai,%20Buisness%20Pay,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 5308
> AISWARYA CHOONDAPURAKKAL ASHOK
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/161736741?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> LIFESTYLE
> Caprese Small Dome Bag with Tassel Charm
> Color: Grey
> Quantity: 2 AED 160
> Subtotal: * AED 160*
> Savings: *- AED 160*
> *Total* *AED 160*
> Your order could earn you 15 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/502430